Subject: initial guess method

From: [email-masked] (Shin-Inn Chen)
Date: Tue, 2 Feb 1999 01:18:29 +0800

dear netters:
     does any one know any references about applying initial guess method on
calculations of electronic excited states? any suggestions will be appreciated
and i will summarize it.
e-mail: [email-masked]                                shin 1999/2/2